credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: MsPVDO6T7G1UmTETQGR38Ri6KJPDCp
      project-domain-name: Default
      tenant-name: juju_epc-project_17dca126-28b4-478c-9d23-cc23486cbd68
      user-domain-name: Default
      username: juju_epc-user_17dca126-28b4-478c-9d23-cc23486cbd68